version: 1.57.102
files:
  - url: ../../1.57.102/windows/TheiaIDESetup-1.57.102.exe
    sha512: 5BI4xfUXQMBMx0QBDL3w+iWt7RTCz/VYamdrfi2pX2z44s7p8i2ShCQOc2xuh6oaZGM1nhfBWxY5ICvmUXYOYA==
    size: 326587072
path: ../../1.57.102/windows/TheiaIDESetup-1.57.102.exe
sha512: 5BI4xfUXQMBMx0QBDL3w+iWt7RTCz/VYamdrfi2pX2z44s7p8i2ShCQOc2xuh6oaZGM1nhfBWxY5ICvmUXYOYA==
releaseDate: '2025-01-16T13:50:36.904Z'
